tw-lua-autocomplete

Provides definitions for Total War games Lua API: types, static objects, functions, etc.

$ luarocks install tw-lua-autocomplete

Versions

0.1.3-1350 days ago59 downloads
0.1.2-1352 days ago15 downloads
0.1.0-1352 days ago2 downloads

Dependencies

lua >= 5.1, < 5.5

Manifests